{
  "name": "icpx-organization",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "vite:build": "vite build",
    "build:icons": "node ./build/svg-icons/index.js",
    "preview": "vite preview --port 3112"
  },
  "dependencies": {

  },
  "devDependencies": {
  }
}
